Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Install prob on Vista

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • KBJ
    replied
    Congratulations on solving it. Happy to help.

    Leave a comment:


  • N40K
    replied
    After reading KBJ's last post, and read somewhere else that 3.0 has 2.0 "built-in", I gave up installing 2.0 and decided to re-download NT as per Jason's second half of his post. It worked!
    It seems that uninstalling 1.1 was the right thing to do.
    Thanks guys.

    Leave a comment:


  • KBJ
    replied
    I seem to have Microsoft .NET Framework 3.0, too, and it works fine.

    Leave a comment:


  • N40K
    replied
    Jason,

    Thanks for the quick reply. I had .NET framework 1.1 in the list of Programs Installed. I uninstalled them, but now I can't install ver 2. It says it's already installed, part of the OS.

    When I go to Control Panel, Programs, Programs and Features, it has .NET framework 3.0!

    I'm not sure what version .net I'm using now, and cannot install .net v2. I've been searching the net for help on installing this on vista, but can't find anything useful so far...

    I have an HP notebook, btw.

    Leave a comment:


  • KBJ
    replied
    I have been running NinjaTrader on Vista for 6+ months with no Vista related difficulties. This includes version 6.0.1000.6 which I've had for about two weeks now.

    Leave a comment:


  • NinjaTrader_Jason
    replied
    Hello N40K,

    Can you please verify the .NET Framework version 2.0 is installed on your notebook. If not, you can install it from the following link.
    http://www.microsoft.com/downloads/d...displaylang=en

    In addition, please delete the NinjaTrader installation file. Open up Internet Explorer and click Tools--> Internet Options. Then delete Cookies and Files. Now try the download again.
    If this doesn't work for you, please try a different browser such as Mozilla Firefox to download NinjaTrader.

    Leave a comment:


  • N40K
    started a topic Install prob on Vista

    Install prob on Vista

    Hi,

    I'm trying to install 6.0.1000.6 (demo) on my Vista notebook, and got an error message saying it's not a valid Win32 application.

    I notice the setup program is a lot smaller than previous versions.

    Do I have to do anything different on Vista??

    thanks.

Latest Posts

Collapse

Topics Statistics Last Post
Started by TheCatTrader, Today, 04:52 PM
0 responses
4 views
0 likes
Last Post TheCatTrader  
Started by localappleseed, Today, 04:10 PM
0 responses
8 views
0 likes
Last Post localappleseed  
Started by Ragstoriches, Today, 03:13 PM
2 responses
18 views
0 likes
Last Post Ragstoriches  
Started by michaelsh, Today, 03:21 PM
1 response
21 views
0 likes
Last Post NinjaTrader_ChrisL  
Started by Ragstoriches, Today, 02:53 PM
1 response
14 views
0 likes
Last Post NinjaTrader_Emily  
Working...
X